- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPXTableCell Member List

This is the complete list of members for WPXTableCell, including all inherited members.

m_borderBits | WPXTableCell |
m_colSpan | WPXTableCell |
m_rowSpan | WPXTableCell |
WPXTableCell(unsigned char colSpan, unsigned char rowSpan, unsigned char borderBits) | WPXTableCell |